# Generated by Django 5.0.6 on 2024-05-26 17:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0012_flat'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flat',
            name='building_number',
            field=models.IntegerField(null=True, verbose_name='Буд. номер'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='fire_detector',
            field=models.BooleanField(default=False, verbose_name='Пож. датчик'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='number',
            field=models.IntegerField(verbose_name='Пошт. номер'),
        ),
    ]
